﻿.contact-container {
    display: flex;
    flex-wrap: wrap;
    margin: var(--small-container-gap) 0;
    row-gap: var(--small-container-gap);
}

.contact-info-container {
    flex: 1;
    background-color: var(--lightest-blue);
    position: relative;
    border-radius: 0 16px 16px 0;
    margin-right: 7vw;
    min-width: 200px;
    display: flex;
    flex-direction: column;
    padding: var(--big-content-gap) var(--big-content-gap);
    text-align: center;
}

.contact-form {
    display: flex;
    flex: 1;
    margin-right: var(--medium-content-gap);
    flex-direction: column;
    min-width: 300px;
    max-width: 450px;
    box-shadow: 0px 4px 16px rgba(124, 124, 124, 0.25);
    border-radius: 10px;
    background-color: var(--white);
    padding: 32px;
    box-sizing: border-box;
}

@media (max-width: 900px) {
    .contact-container {
        flex-direction: column;
    }

    .contact-info-container > img {
        display: none;
    }

    .contact-form {
        margin: var(--medium-content-gap);
        align-self: center;
    }
}